map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4df5be9f-a091-4d21-a045-41f2c8d92061
  playerICName: Frankie Sommer
  playerOOCName: 5999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Forgets-The-Disabler
  playerOOCName: 94ck
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Amari Kemble
  playerOOCName: Amaris
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3a2baf3e-9a01-4047-92be-cd5ab54bd57f
  playerICName: Niobium
  playerOOCName: AnghelBP
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 90b2a976-7eff-462e-afbd-b2df5cd72832
  playerICName: John Smith
  playerOOCName: Arclight
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58e1a0cb-6d23-4989-8508-ad8f6fa99a08
  playerICName: Wendlton Mcgloober
  playerOOCName: baileygoat
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Karrl-Ashscale
  playerOOCName: Baldilocks
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 886d7ec6-48c2-4c93-922d-ffa98f5a3da5
  playerICName: Father Auttum
  playerOOCName: Bendegov2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: Hoid Yolen
  playerOOCName: Cojoke
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f3b907c4-e55b-439e-ab46-954a986a54b2
  playerICName: Damien Ward
  playerOOCName: comm_ash
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8c23d8e0-cb3c-4363-95da-4df19d001bb4
  playerICName: Rowan Fawn
  playerOOCName: Cordyskips
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Dante Muggins
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c030488e-acef-49a6-bc2b-c8c7927fec27
  playerICName: Jasaiin-Olink
  playerOOCName: cursedcat_yes
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c030488e-acef-49a6-bc2b-c8c7927fec27
  playerICName: Jasaiin-Olink
  playerOOCName: cursedcat_yes
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Agent Uniform
  playerOOCName: Dareth
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6deb726d-e7e4-4836-8e4a-bede5c5f54fb
  playerICName: Daniel Roswen
  playerOOCName: DarkholdLegion
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 396857b5-0829-4266-a9c8-c83b67b54d5c
  playerICName: Operator Alfa
  playerOOCName: DriverZip
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Unknown
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Butch Deadlift
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Envia Thoracica
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: GalaxyCad
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Ivan Mason
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Unknown
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Hamlet (8)
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b769732b-3d80-4e69-95dc-48c6da5a977f
  playerICName: Charles Gronko
  playerOOCName: GrimboSouls
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1a164ea5-5246-4562-a1e5-445ef095318e
  playerICName: Curtis Stahl
  playerOOCName: heliwarp
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7cd1e227-5457-48c5-a605-e3458a6f7a54
  playerICName: Brand-Olink
  playerOOCName: iksp
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 731d1290-7af0-4c28-a46a-a007455ef3ed
  playerICName: Igouana
  playerOOCName: JulenmartX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Caelum Boulevard
  playerOOCName: Kezu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2be42d77-e68e-4fa6-ba14-c2ffd41f4e93
  playerICName: Unknown
  playerOOCName: Kovlar
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7c74cedc-39c0-4aaa-b508-72bf8def29ae
  playerICName: Bob Eescalator
  playerOOCName: MakeWayIDriveAJeep
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Harold Deegeeta
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Pun Pun (MK-437)
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: personal ai device
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a38b8ab5-9eff-4dea-9168-ef60b6e11165
  playerICName: Vernon Crowley
  playerOOCName: Molteno
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Operator Alfa
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f827f171-cd90-4757-a122-13af85331f7f
  playerICName: Brick Leech
  playerOOCName: Revenant_One
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 624af5b7-7665-468d-808f-2420d43d5dbb
  playerICName: Kill Bastard
  playerOOCName: Sackstomper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Unknown
  playerOOCName: Sailz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a699dfe6-e798-4c88-a689-314d472535f8
  playerICName: Unknown
  playerOOCName: Samtaro
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: Sherlock2024
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: Menodora Owlbane
  playerOOCName: SiLiCoN14
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 075ac424-34dd-49eb-8e0e-45f72867a080
  playerICName: Son Ovagun
  playerOOCName: Son_Ovagun
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Lynwood Coward
  playerOOCName: SoulWafer
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a650bd93-c716-4436-a36d-a8e4cb5b7cec
  playerICName: Rupah Zeen
  playerOOCName: SpiralShot
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: d3156ad1-0795-48d3-915d-a6e7c13387a6
  playerICName: Commander Chi
  playerOOCName: TheDingoz
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 00dcd177-9bf0-4373-a079-ac43da65d6da
  playerICName: Hosea Wang
  playerOOCName: TheMouse
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1c4e135f-839f-4494-b740-fdbacce313be
  playerICName: Lenore Thorne
  playerOOCName: Tia_Zoh
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ab8b56b0-cef8-4ddd-82f6-77de460afd57
  playerICName: Azrial Tide
  playerOOCName: TokinJesus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: Milos-Meensuda
  playerOOCName: videogames100
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: syndicate personal ai device
  playerOOCName: videogames100
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 43ea0811-cdc8-40e0-821e-197b17ec4bb3
  playerICName: Flint Ironstag
  playerOOCName: videogames100
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 090f9ea1-ba23-4ad4-9dde-cd3a66b84410
  playerICName: Am-Mahei
  playerOOCName: vitmoid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Nia Laborde
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Axel Miller
  playerOOCName: vSpook
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5a9d12a9-0bc5-4fbe-aad1-8a76140c83c5
  playerICName: Lomato Romato
  playerOOCName: Wickedsick
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Unknown
  playerOOCName: zay
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:
server_id: wizards
server_name: lizard
roundId: 51656
endTick: 72063
duration: 00:37:31.9644147
fileCount: 368
size: 59282724
uncompressedSize: 397217169
endTime: 00:40:02.0642646
...
